<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php'); 
$gar_id = $_GET['id'];
?>
<form name="form_reparado" id="form_reparado" method="post" action="">
    <label>Fecha de Entrega</label>
    <input type="hidden" name="gar_id" id="gar_id" class="form-control" autocomplete="off" value="<?php echo $gar_id;?>">
    <input type="hidden" name="reparado" id="reparado" value="reparado">
    <input type="date" name="fecha" id="fecha" class="form-control" autocomplete="off" value="<?php echo $fecha=date('Y-m-d');?>">
    <label>Observaciones</label>
    <textarea class="form-control input-sm" name="observaciones" id="observaciones" rows="4" ></textarea>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
        <button name="btn_reparado" id="btn_reparado" type="submit" class="btn btn-success"><i class="icon-ok"></i> <strong>Aceptar</strong></button>
    </div>
</form>
<script>
$("#form_reparado" ).submit(function( event ) {
$('#btn_reparado').attr("disabled", true);
var parametros = $(this).serialize();
$.ajax({
    type: "POST",
    url: "php_garantias/solucion.php",
    data: parametros,
    beforeSend: function(objeto){
    $('#resul').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
    success: function(datos){
    $("#resul").html(datos);
    $('#btn_reparado').attr("disabled", false);
    $('#modal_reparado').modal('hide');
    $('body').removeClass('modal-open');
    $('.modal-backdrop').remove();
    load(1);
    }
});
event.preventDefault();
})
</script>